=head1 Heading-1

=over 100

=item One

=item Two

=back

=head2 Heading 2

Some text

=head1 BugHeader

Some text

=head2 BugHeader2

=over 4

=item More

=item Still More

=back

=head1 Heading-2

=head2 Heading-2.2

More text.

=head1 OPTIONS AND ARGUMENTS

=head2 Arguments

The required arguments (which typically follow any options on the
command line) are:

=over

=item I<destination>

=item I<files>

=back

=head2 Options

Options may be abbreviated. Options which take values may be separated
from the values by whitespace or the "=" character.

=cut

